@font-face {
  font-family: "Sysfont";
  src:
    url("sysfont//webfonts/sysfont.woff2") format("woff2"),
    url("sysfont/webfonts/sysfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

html,
body {
  font-family: Sysfont;
  margin: 0;
  padding: 0px 10px;
}

h2 {
  font-size: 35px;
  text-transform: uppercase;
  letter-spacing: 10px;
  margin: 0px;
}

p {
  color: rgb(87, 87, 87);
}

.title {
  text-align: center;
  letter-spacing: 15px;
  color: rgb(79, 79, 79);
  text-transform: uppercase;
}

#tiles {
  display: grid;
  grid-template-columns: repeat(32, 15px);
  gap: 2px;
  width: fit-content;
}

.tile {
  width: 15px;
  height: 15px;
  transition: background-color 0.1s ease;
  z-index: 100;
}

.tile:hover {
  background-color: #353232;
}

#content1,
#content2,
#content3,
#content4,
#content5,
#content6,
#rabbit,
#content7,
#content8,
#content9,
#content10 {
  display: none;
}

.container {
  display: flex;
  background-color: rgb(253, 253, 253);
  max-width: 100vw;
  overflow: scroll;
  padding-left: 10px;
}

.content {
  background-color: rgb(255, 255, 255);
  padding: 0px 30px;
  min-width: 0;
  width: 100%;
}

#counter {
  color: gray;
  padding-top: 0px;
  padding-left: 70px;
  letter-spacing: 2px;
  text-transform: lowercase;
  position: relative;
}

#animatedbunnies {
  height: 50px;
  position: absolute;
  top: -250%;
  left: 20%;
}

#kare-caption {
  font-size: 13px;
  margin: auto 0px;
}

#alto {
  height: 400px;
  float: left;
  margin-right: 15px;
  margin-top: 20px;
  margin-bottom: 5px;
}

#alto-caption {
  margin: 0px;
  text-align: center;
  font-size: 13px;
}

#jump {
  text-align: center;
  display: block;
  margin: 0 auto;
}

#jump-caption {
  text-align: center;
  font-size: 15px;
  margin-top: -10px;
}

#command-caption {
  text-align: center;
  margin: -25px;
  font-size: 13px;
}

.flex-container {
  display: flex;
  justify-content: space-between;
}

#vid-caption {
  color: gray;
  text-align: right;
  margin-right: 10px;
  font-size: 21px;
}

.outer {
  position: relative;
  height: 100%;
  width: 100%;
}

.inner {
  position: absolute;
  top: 10px;
  right: 0;
  color: rgba(128, 128, 128, 0.528);
  text-transform: lowercase;
  text-decoration: none;
}

.inner:hover {
  color: black;
  text-decoration: underline;
}
li {
  margin-bottom: 5px;
  color: gray;
}

#back {
  text-decoration: none;
  color: gray;
}

#back:hover {
  text-decoration: underline;
  color: black;
}

#innercred {
  position: absolute;
  right: 0;
  top: 30px;
  color: rgba(255, 13, 13, 0.483);
  font-size: 2px;
}

p {
  font-size: 20px;
}

#rabbit {
  height: 350px;
  top: -900%;
  right: -30%;
  position: absolute;
  z-index: 5;
}

.standard-dialog {
  border: 2px solid;
  padding: 10px;
  box-shadow: var(--box-shadow);
  background-color: var(--primary);
}
